
@article{pereira_evidence_2020,
	type = {preprint},
	title = {Evidence accumulation relates to perceptual consciousness and monitoring},
	url = {https://www.nature.com/articles/s41467-021-23540-y},
	abstract = {A fundamental scientific question concerns the neural basis of perceptual consciousness and perceptual monitoring resulting from the processing of sensory events. Although recent studies identified neurons reflecting stimulus visibility, their functional role remains unknown. Here, we show that perceptual consciousness and monitoring involve evidence accumulation. We recorded single-neuron activity in a participant with a microelectrode in the posterior parietal cortex, while they detected vibrotactile stimuli around detection threshold and provided confidence estimates. We find that detected stimuli elicited neuronal responses resembling evidence accumulation during decision-making, irrespective of motor confounds or task demands. We generalize these findings in healthy volunteers using electroencephalography. Behavioral and neural responses are reproduced with a computational model considering a stimulus as detected if accumulated evidence reaches a bound, and confidence as the distance between maximal evidence and that bound. We conclude that gradual changes in neuronal dynamics during evidence accumulation relates to perceptual consciousness and perceptual monitoring in humans.},
	language = {en},
	urldate = {2021-05-31},
	institution = {},
	author = {Pereira, Michael and Megevand, Pierre and Tan, Mi Xue and Chang, Wenwen and Wang, Shuo and Rezai, Ali and Seeck, Margitta and Corniola, Marco and Momjian, Shahan and Bernasconi, Fosco and Blanke, Olaf and Faivre, Nathan},
	month = jul,
	year = {2020},
	doi = {10.1038/s41467-021-23540-y},
	file = {}
}
